Subject: Ticket Assigned - shuk
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 16:33:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shuk sonu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sonu Bot:  Hi Sonu ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   P
 aid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455705877            08:23 PM, 05th Apr                     sonu                    Y i cant add my sukran in max           08:25 PM, 05th Apr                     sonu                    Contact to our agents it has written in it           08:25 PM, 05th Apr                   Algaili                   Hi Sonu, Good evening, thank you for contacting us. My name is Al
 gaily, I will be happy to assist you.           08:25 PM, 05th Apr                     sonu                    Y i cant add my sukran in max or centrepoint           08:26 PM, 05th Apr                   Algaili                   Please be informed, shukran point in each account for each Max and Centrepoint is separate .           08:27 PM, 05th Apr                     sonu                    Bt its same sukran no           08:28 PM, 05th Apr                   Algaili                   If the account is linked to shukran the points are credited automatically in your account           08:28 PM, 05th Apr                     sonu                    my  sukran no 1600000222536538           08:29 PM, 05th Apr                   Algaili                   It can be linked for the two account, if you are facing issue please contact the shukran team.           08:29 PM, 05th Apr                     sonu                    Its for which no n its for max or center point           08:29 PM, 05th 
 Apr                   Algaili                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           08:30 PM, 05th Apr                   Algaili                   Is there anything else I can help you with!           08:32 PM, 05th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:33 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358422